
body {
    background:url(../images/body_back.jpg) repeat-y bottom #8f0505; 
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    font-size:11px;
}
#wrapper {	
    width: 100%;	
    margin: 0 auto; 
    background:url(../images/body_bg.jpg) no-repeat bottom; 
    padding-bottom:20px; 
    min-height:938px;
}

#header {
    width:975px; 
    height:108px; 
    margin:0 auto;
}

#logo img{
    float:left; 
    margin-top:33px;
}

.show-for-small {
    display: none !important;
}


#contactBanner {
    padding-top: 23px;
}

#contactBanner p {
    text-align: right;
    color:#fff;
    font-size: 16px;
    padding: 5px 0 0 0;
    margin: 0;
}

#contactBanner a {
    color: #FFF;
    padding-right: 25px;
}

.topnav {
    margin-bottom: 20px;
}
section.top-bar-section {
    width:984px;
}

li.divider {
    display: none !important;
}

.top-bar, .top-bar-section a {
    background: #fff !important;
}

.content{ 
    text-align: left;
    background:#fff; 
    padding:11px; 
    min-height:600px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
